// component/announcement/announcement.js
var app = getApp()
const wxService = require('../../utils/wxService')
const utils = require('../../utils/util')
const envInfo = require('../../config/index').envInfo

Component({
	/**
	 * 组件的属性列表
	 */
	properties: {
		notice: {
			type: Object,
      value: null
		}
  },
  attached () {
	
	},
	/**
	 * 组件的初始数据
	 */
	data: {
	
	},
	/**
	 * 组件的方法列表
	 */
	methods: {
		handelToAnn(e){
			const ev = e.currentTarget.dataset;
			let redirectId = ev.redirectId
			console.log('redirectid', redirectId)
		}
  }
})
